
# The following files are handled by debian/embedded.sh
#cuda_config.h
#genrule-setup.sh
#tensorrt_config.h
#version_info.cc
skip_deps
boringssl
use-jsoncpp-1.9.4
bazelversion.patch
remove-superceded-bazel2-option
remove-rpaths-in-bazel.patch
use-system-highwayhash.patch
